﻿body {
}
.btn {
    background-color: #4b4068;
   width:80px;
}

.btn-rest {
    background-color: #895cd59e;
    width: 80px;
}
#divMsgOtp{
    display:none;
}
input, select, textarea {
    max-width: 316px;
}
.h-100{
   height:724px !important;
}

.textformat {
    text-transform: none;
}
